Subject: 10/6 23:00 A3 - La muerte tenia un precio
From: koali@...
To: [email-masked]
Date: Sat, 09 Jun 2001 11:24:46 -0000

A estas alturas, sobran los comentarios sobre el spaghetti-western de
Sergio Leone. Inicialmente criticado por su &#39;poca valía moral&#39; y su
violencia extrema, el paladar de los críticos ha ido reconociendo poco
a poco el arte y oficio que hay en estas películas. Es curioso
comprobar lo mucho que aprendió Clint Eastwood de la dirección de
Leone, y como en su posterior carrera de director, se nota un poco su
sello.